imports:
    - { resource: resources/block.yml }
    - { resource: resources/page.yml }
    - { resource: resources/frequently_asked_question.yml }
    - { resource: resources/section.yml }
    - { resource: resources/media.yml }
